recovery:
  state:
    round: 5
    hash: "b00f7cf6fd573f043f166ffa80c9a3781d24e4f2d249435c50d2865696fe6e1cd87466e7b80d35fbeec8fcef25fd08e2"
    timestamp: "2025-10-29T06:23:35.547504Z"
  bootstrap: null
  package: null
  stream: null
